<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./assets/images/favicon-32x32.png"
    />
    <!-- ----------------------------- Fonts -------------------  -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap"
      rel="stylesheet"
    />

    <title>PLAN</title>

    <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
    <!-- <style>
      .attribution {
        font-size: 11px;
        text-align: center;
      }
      .attribution a {
        color: hsl(228, 45%, 44%);
      }
    </style> -->
    <link rel="stylesheet" href="../css/thankyou.css" />
  </head>
  <body>
    <main>
      <div class="container" id="container2">
        <section class="left">
          <div class="div1">
            <div class="left1">
              <span class="span1">1</span>
            </div>
            <div class="right1">
              <p>STEP 1</p>
              <h3 class="h3">YOUR INFO</h3>
            </div>
          </div>
          <div class="div2">
            <div class="left2">
              <span>2</span>
            </div>
            <div class="right1">
              <p>STEP 2</p>
              <h3 class="h3">SELECT PLAN</h3>
            </div>
          </div>
          <div class="div3">
            <div class="left3">
              <span>3</span>
            </div>
            <div class="right1">
              <p>STEP 3</p>
              <h3 class="h3">ADD-ONS</h3>
            </div>
          </div>
          <div class="div4">
            <div class="left4">
              <span class="span4">4</span>
            </div>
            <div class="right1">
              <p>STEP 4</p>
              <h3 class="h3">SUMMARY</h3>
            </div>
          </div>
        </section>
        <section class="right">
          <div class="rdiv1">
            <img
              src="../assets/images/icon-thank-you.svg"
              alt="image not reloaded"
            />
          </div>
          <div class="rdiv2">
            <h1>Thank you !</h1>
          </div>
          <div class="rdiv3">
            <p>Thanks for confirming your subscription! We hope you have fun
              using our platform. If you ever need support, please feel free to email us
              at support@loremgaming.com.</p>
          </div>
        </section>
      </div>
    </main>
  </body>
</html>
